Mandriva: 2013:235: mediawiki

LinuxSecurity.com: Multiple vulnerabilities has been discovered and corrected in
mediawiki:
Full path disclosure in MediaWiki before 1.20.7, when an invalid
language is specified in ResourceLoader (CVE-2013-4301).
[More...]